Vulnerability CVE-2005-4653


Published: 2005-12-31   Modified: 2012-02-12

Description:
Unspecified vulnerability in ss.php in AL-Caricatier 2.5 and earlier allows remote attackers to bypass login authentication by requesting view_caricatier.php, and then requesting any file in the admin directory with a cookie_username=admin argument.

Vendor: Al-caricatier
Product: Al-caricatier 
Version: 2.5; 1.0;

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5/10
2.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None

 References:
http://archives.neohapsis.com/archives/fulldisclosure/2005-10/0483.html
http://www.securityfocus.com/bid/15162
http://www.vupen.com/english/advisories/2005/2181
https://exchange.xforce.ibmcloud.com/vulnerabilities/22840

Copyright 2019, cxsecurity.com

 

Back to Top